# Welcome to the GetBible Project Support Repository!

We're excited to have you here in the GetBible Project Support Repository - the nerve center of our ongoing conversation with our user community. This is your one-stop-shop for discussion, help, support, and more surrounding all GetBible projects.

As part of our commitment to foster a supportive and respectful community, we kindly request that all our participants adhere to our [community guidelines](COMMUNITY_GUIDELINES.md) and maintain a respectful and friendly environment.

Below you can find a list of links to all our repositories involved in the GetBible project. Feel free to explore and contribute:

1. [Bible Json API v2](https://git.vdm.dev/getBible/v2)
2. [Joomla Extension](https://git.vdm.dev/getBible/joomla-component)
3. [API v2 Builder](https://git.vdm.dev/getBible/v2_builder)
4. [Bash getVerse Script](https://git.vdm.dev/getBible/getverse)
5. [PHP Power Classes (JCB)](https://git.vdm.dev/getBible/api-powers)

In this support repository, the 'Issues' tab is our community's public open ticket system. We kindly request that before opening a new issue, please first search the existing ones. It’s very possible that your question or issue has already been discussed. If you find an existing issue (open or closed) that matches your own, don't hesitate to add your thoughts or questions there. Your comment can start the conversation rolling again!

If you didn't find what you're looking for in the existing issues, feel free to open a new one. We're always here to help.

We appreciate your cooperation and your participation in our community. Together, we can make GetBible a wonderful experience for everyone. Let's continue to learn, share, and create together!

